@charset "UTF-8";

@import url(https://fonts.googleapis.com/css?family=Archivo+Black);

* {
  margin: 0px;
  padding: 0px;
  border: none;
  text-decoration: none;
}

body {
  font-family: "Archivo Black";
  font-size: 12pt;
  background-color: #2D4E2E;
  color: #fff;
}

.page {
  position: relative;
  max-width: 750px;
  height: 463px;
  margin: 20px auto;
  background-color: transparent;
  background-image: url(willy-title-lg.jpg);
  background-position: left top;
  background-repeat: no-repeat;
  border: 1px solid #417143;
  border-radius: 10px;
}

header {
  position: relative;
  float: left;
  width: 600px;
  height: 260px;
  padding-top: 130px;
  color: #C9D9D8;
  border: 0px solid #FFE4C4;
}

.chapters {
  position: relative;
  float: left;
  top: 0px;
  left: 0px;
  width: 145px;
  height: 460px;
  border: 0px solid #32CD32;
}

a {
  color: #C9D9D8;
}

a:hover {
  color: #FF8C00;
}

h1 {
  font-size: 60pt;
  font-weight: bold;
  padding-top: 0px;
  padding-bottom: 10px;
  text-align: center;
  text-shadow: 1px 1px 0px #000, 3px 0px 0px #000, 5px 5px 30px #000;
  border: 0px solid #000;
}

h2 {
  font-size: 22pt;
  font-weight: bold;
  text-align: center;
  text-shadow: 1px 1px 0px #000, 2px 0px 0px #000, 0px 0px 15px #000;
  padding-bottom: 15px;
  border: 0px solid #000;
}

h3 {
  font-size: 30pt;
  font-weight: bold;
  text-align: center;
  text-shadow: 1px 1px 0px #000, 2px 0px 0px #000, 0px 0px 15px #000;
  padding-bottom: 10px;
}

h4 {
  font-size: 16pt;
  font-weight: bold;
  text-align: center;
  text-shadow: 1px 1px 0px #000, 2px 0px 0px #000, 0px 0px 15px #000;
}


ul {
/*  position: relative;
  float: left;*/
  width: 100%;
  padding-top: 20px;
  padding-left: 10px;
  text-align: center;
  border: 0px solid #000;
}

li {
/*  float: left;
  margin-left: 7px;*/
  width: 135px;
  font-size: 13pt;
  line-height: 1.6;
  font-weight: bold;
  text-align: left;
  border: none;
  list-style: none;
}

ul a {
  color: #C9D9D8;
/*  text-shadow: 1px 1px 0px #000, 2px 0px 0px #000, 0px 0px 15px #000;*/
/*  background-color: rgba(0,0,0,.40);*/
  display: block;
  margin-bottom: 3px;
  padding: 5px;
  border: 0px solid #1F1F8E;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

ul a:hover {
  color: #FF8C00;
/*  background-color: rgba(255,255,255,.35);*/
  }